Delete Package Labels
delete
https://app.fossa.com/api/package-labelsDelete one or more Package Labels. Note - This endpoint is not available for organizations on the Free plan.
Request body (required) · application/json
idsinteger[]requiredThe IDs of the Package Labels to delete
Responses
204No Content400Bad requestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Bearer
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/package-labelscurl --request DELETE \ --url 'https://app.fossa.com/api/package-labels' \ --header 'accept: application/json' \ --header 'content-type: application/json' \ --data '{ "ids": [ 1, 293 ]}'Real request. Mutating methods can change data.
Click Try It to run a request and see the response here.
application/json